_meta:
  version: '1.0'
  entity_type: file
  uuid: 5d92f8de-929a-4536-ad38-4d6f4ef1379a
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: responsive-2.png
  uri:
    -
      value: 'public://2025-04/responsive-2.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 2339704
  status:
    -
      value: true
  created:
    -
      value: 1744288726
